"Windows Azure Cloud Storage" = "Windows Azure Cloud Storage";

/* Azure Login Credentials */
"Public Storage Account Name" = "Názov účtu verejného úložiska";
"Primary Access Key" = "Primárny prístupový kľúč";

"Windows Azure CDN" = "Windows Azure CDN";